{
	"title": "LUTs",
	
	"groups":
	[
		{
			"title": "DJI",
			"groups": [],
			"items":
			[
				{
					"title": "D-Log",
					"remoteURL": "https://terra-1-g.djicdn.com/851d20f7b9f64838a34cd02351370894/WA341%20LUT/DJI%20Mavic%204%20Pro%20D-Log%20to%20Rec.709%20V1.cube",
					"localPath": "$APPLICATIONSUPPORT/$BUNDLEIDENTIFIER/LUTs/DJI/"
				},
				{
					"title": "D-Log M",
					"remoteURL": "https://terra-1-g.djicdn.com/851d20f7b9f64838a34cd02351370894/140%20lut/DJI%20Mini%204%20Pro%20D-Log%20M%20to%20Rec.709%20V1_.cube",
					"localPath": "$APPLICATIONSUPPORT/$BUNDLEIDENTIFIER/LUTs/DJI/"
				}
			]
		}
	],
	
	"items": []
}
